Subject: [bug#59991] [PATCH v2 0/3] Port tests to modern C

From: Frederic Berat <[email-masked]>
Date: Mon, 6 Feb 2023 13:54:31 +0100

Yes, they got separated bug IDs, next time I should probably consider
modifying the patch headers so that they are sent in reply to the cover
letter.

The first patch has been merged (
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=59992).
The second has been divided in 2:
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=59993#23
and
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=60962 (I replied to the wrong
message when sending the v3)

Fred.

On Sat, Feb 4, 2023 at 11:29 PM Karl Berry <[email-masked]> wrote:

>     However, neither in this mail, nor in your original did I find a
>     corresponding patch.
>
> Hi Jim - they ended up with separate bug#s, since separate emails.
> At least I think these are those:
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=59992 (applied by mike?)
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=59993
>
> BTW, see also the next bug,
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=59994
> for more from Frederic, about flex madness.
>
> karl
>
>